<html lang="en">
<head>
    <meta charset="UTF-8">
</head>
<body>
<h3>Добрый день</h3>
<p>Партнеры, файл с маршрутами МЧ в ММ частично не принят в работу. Список ошибок ниже:</p>
<ul>
    {% for error in errors %}
    <li>{{ error }}</li>
    {% endfor %}
</ul>
<p>Необходимо следовать правилам инструкции по заполнению шаблона Маршруты МЧ ММ.</p>
<p>Без маршрутов в базе доступ МЧ в ММ будет закрыт.</p>
<br>
<p>---------- Original Message ----------</p>
<p>>> From: {{ sender }}</p>
<p>>> To: {{ recipient }}</p>
<p>>> Date: {{ message_date }} </p>
<p>>> Subject: {{ subject }}</p>
<p>{{ original_message_body }}</p>
</body>
</html>